features:
  secondary:
    - name: "Group Export and Import is available using the API"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/api/group_import_export.html'
      reporter: hdelalic
      stage: manage
      categories:
        - 'Importers'
      epic_url: 'https://gitlab.com/groups/gitlab-org/-/epics/1952'
      description: |
        Migrations between GitLab instances can be challenging, especially from self-managed GitLab to GitLab.com, because organizations can have their work organized in many Projects and Groups. Until now, these migrations had to be done by exporting and importing one Project at a time.

        With the release of the Group Export/Import [MVC](https://about.gitlab.com/handbook/product/#the-minimally-viable-change-mvc), users can export an entire Group and easily import it into the desired instance of GitLab, whether their destination is GitLab.com or another self-managed GitLab instance.
